<?php get_header(); ?>
<header class="header">
  <h2>
    <?php 
      if ( is_day() ) { printf( __( 'Daily Archives: %s', 'blankslate' ), get_the_time( get_option( 'date_format' ) ) ); }
      elseif ( is_month() ) { printf( __( 'Monthly Archives: %s', 'blankslate' ), get_the_time( 'F Y' ) ); }
      elseif ( is_year() ) { printf( __( 'Yearly Archives: %s', 'blankslate' ), get_the_time( 'Y' ) ); }
      else { _e( 'Archives', 'blankslate' ); }
    ?>
  </h2>
</header>
<main id="content">
  <section class="b b-10">
    <div class="container-fluid">
      <?php /*if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>
      <?php get_template_part( 'entry' ); ?>
      <?php endwhile; endif;*/ ?>
      <?php

        $term = get_term_by( 'slug', get_query_var('term'), get_query_var('taxonomy') );
        echo $term->slug;
        
        echo do_shortcode('[ajax_load_more container_type="ul" css_classes="row" post_type="post" posts_per_page="9" category="'.$term->slug.'" scroll_distance="10" transition_container="false" button_label="Load More" button_loading_label=""]');
      ?>
    </div>
  </section>
</main>
<?php get_sidebar(); ?>
<?php get_footer(); ?>